Package Details: sent-git r125.72d33d4-1

Git Clone URL: https://aur.archlinux.org/sent-git.git (read-only)
Package Base: sent-git
Description: Simple plain-text presentation tool
Upstream URL: http://tools.suckless.org/sent
Licenses: MIT
Conflicts: sent
Submitter: phillid
Maintainer: phillid
Last Packager: phillid
Votes: 4
Popularity: 0.000000
First Submitted: 2015-11-18 00:01
Last Updated: 2018-05-04 06:06

Required by (0)

Sources (1)

Latest Comments

phillid commented on 2016-10-06 10:07

Hi drpsycho, farbfeld is in the optdepends array.

Thanks

drpsycho commented on 2016-10-05 04:42

Package farbfeld (or farbfeld-git) needs to be added to depends for this tool to work with images

phillid commented on 2016-09-04 22:14

happyarchlinuser, thanks for the heads up. All fixed.

happyarchlinuser commented on 2016-09-04 06:25

Hello, thanks for the package. I cannot build it:
$ LC_ALL="C" makepkg -s
==> ERROR: url should not be an array